CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 53.0.2785.101, Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "আপনার পরিচিতিগুলির বিশদ বিবরণ আপনাকে Chromium এ আরো দ্রুত ফর্মগুলি পূরণ করতে সাহায্য করতে পারে৷";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
